distinct.cpp File Reference
`#include "test/set.hh"`

Go to the source code of this file.

## Classes

class | Test::Set::Distinct::AtmostOne
| Test for the atmostone propagator More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Set
| Testing finite sets.
namespace | Test::Set::Distinct
| Tests for distinctness constraints

## Variables

AtmostOne | Test::Set::Distinct::_atmostone ("Distinct::AtmostOne")